import {
    request
} from '@/untils/AxiosUtils.js';

export const getMissionList = (params) => {
    return request({
        url: '/api/jobslink-api/missions/mission/manage/list',
        method: 'get',
        params
    })
}

export const getJkWorksList = (params) => {
    return request({
        url: '/api/jobslink-api/jkWorks/jkWorks/list',
        method: 'get',
        params
    })
}
export const updateUserrecruitApproval = (params) => {
    return request({
        url: '/api/jobslink-api/user/userrecruit/approval',
        method: 'post',
        data: params
    })
}
export const getTalentsList = (params) => {
    return request({
        url: '/api/jobslink-api/tenant/talents/list',
        method: 'get',
        params
    })
}
export const saveMainserveuserlog = (params) => {
    return request({
        url: '/api/jobslink-api/mobile/logSave',
        method: 'post',
        data: params
    })
}
export const setPeopleRegister = (params) => {
    return request({
        url: '/api/jobslink-api/mobile/peopleRegister',
        method: 'post',
        data: params
    })
}